.footer {
    background-color: $my-dark-gray;
    padding: $separation_div_2 0;
    margin-bottom: 0;
    padding-top: 0;
    
    .nav-area {
        visibility: visible;    // Make sure the collapse feature of the header's hamburger menu does not apply here on the footer
        opacity: 1;
        height: auto;
    }
    .footer-content {
        padding-top: $separation_div_2;
    }
    .copyright {
        color: $my-white;
        text-align: center;
    }
}